# Get vulnerability suppress details Get vulnerability suppress details. Provide suppressId/versionId or both as inputs, either of them is mandatory.Only the system administrator has the permission to do this operation. Endpoint: GET /vulnerability/suppress/details Version: v1 Security: bearerAuth ## Query parameters: - `suppressId` (integer) ID of suppression - `componentVersionId` (integer) Id of component version - `limit` (integer) Page Size. Number Of Records to fetch per page - `offset` (integer) Page Number. Index of the page to start with(starts from 1) ## Response 200 fields (application/json): - `suppressId` (integer) - `vulnerabilityName` (string) - `componentName` (string) - `versionId` (integer) - `versionName` (string) - `suppressedReason` (string) - `suppressedRemarks` (string) - `suppressedBy` (string) - `suppressedDate` (string) ## Response 400 fields ## Response 401 fields ## Response 500 fields